.header {
    position: relative;
    height: 100vh;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    display: flex;
    align-items: center;
    
    
}

.content {
    min-height: 100vh;
    z-index: 1;
    background-color: #000000;
    padding-top: 250px;
}

.hero-image {
    width: 100%;
    height: 120vh;
    object-fit: cover;
    position: fixed;
    z-index: -100;

}
.scroll-down {
    position: absolute;
    bottom: 50px;
    width: 100%;
    margin: 0 auto;
}
.scroll-down-text {
    font-weight: 300;
    font-size: 100%;
    text-align: center;
}
.scroll-down-link:link,
.scroll-down-link:hover,
.scroll-down-link:active,
.scroll-down-link:visited {
    text-decoration: none;
}
.scroll-down img {
    display: block;
    margin: 0 auto;
    margin-top: -10px;
    width: 100px;
    
}
.go-back {
    position: absolute;
    top: 40px;
    left: 40px;    
    display: flex;
    align-items: center;
}


.go-back img {
    margin-top: -6.5px;
    width: 10px;
    margin-right: 10px;
}

.transition-fade {
    transition: 0.4s;
    opacity: 1;
  }
  
  html.is-animating .transition-fade {
    opacity: 0;
  }

* {
    font-family: 'Montserrat', sans-serif;
    color: white;
}

.hero-content-single {
    width: 80vw;
    margin: 0 auto;
}
.hero-content-single-container {
    width: 100%;
}
.project-title {
    font-weight: 700;
}

.project-year {
    padding: 50px 0px;
    font-size: 150%;
}

.skills-title {
    font-weight: 100;
    font-size: 100%;
}
.skills {
    font-size: 100%;
}


@media screen and (max-width: 768px) {
    .hero-content-single {
        width: 90vw;
        margin: 0 auto;
    }
    .scroll-down {
        bottom: 0!important;
    }
    .scroll-down img {
        margin-top: -20px;
    }


    .project-title {
        font-size: 200%;
    }
    
    .project-year {
        padding: 20px 0px;
        font-size: 100%;
    }
    
    .skills-title {
        font-weight: 300;
        font-size: 80%;
    }
    .skills {
        font-size: 80%;
    }
    .go-back {
        left: 5vw;
        top: 7vw;
    }
    .go-back h5 {
        font-size: 10px;
        padding-left: 5px;
    }
    .go-back img {
        width: 5px;
        margin-right: 5px;
    }
  }



  /* BLOCKS */


  .single-block-paragraph {
    color: white;
    text-align: center;
    width: 50vw;
    display: block;
    margin: 0 auto;
    font-size: 30;
    font-weight: 300;
    padding-bottom: 150px;
    
  }

  .single-block-paragraph h4 {
      font-size: 150%;
  }

  @media screen and (max-width: 768px) {
      .content {
          padding-top: 50px;
      }
    .single-block-paragraph {
        width: 90vw;
        font-size: 25;
        padding: 100px 0;
      }

      .single-block-paragraph h4 {
        font-size: 120%;
    }
  }






  /* BLOCK IMAGE LAYOUT */
.single-block-image-container {
    padding-bottom: 150px;
    max-width: 90vw;
    
}
.single-image {
    margin-top: 25px;
}

@media screen and (max-width: 768px) {
    .single-block-image-container {
        max-width: 97vw;
        padding-bottom: 20px;
        
    }
    .single-image {
        margin-top: 25px;
    }
  }




/* BLOCK IMAGE LAYOUT DUO */
.single-block-duo-right {
    margin-top: 100px;
}


@media screen and (max-width: 768px) {
    .single-block-duo-right {
        margin-top: 0;
    }
  }




.single-block-triple-right,
.single-block-triple-left {
    margin-top: 150px;
}
@media screen and (max-width: 768px) {
    .single-block-triple-right,
    .single-block-triple-left {
        margin-top: 0;
    }
  }


  .single-block-web-video-container {
      width: 70%;
      margin: 0 auto;
      padding-bottom: 150px;
  }
  .single-block-web-video-container iframe {
      width: 100%;
      height: 60vh;
  }


  @media screen and (max-width: 768px) {
    .single-block-web-video-container {
        width: 90%;
        padding-bottom: 70px;
    }

    .single-block-web-video-container iframe {
       
        height: 30vh;
    }
  }

  .single-block-file-video-container {
      width: 70vw;
      margin: 0 auto;
      padding-bottom: 150px;
  }
  .single-block-file-video-container video {
      width: 100%;
      max-height: 80vh;
  }